[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=chemical/x-mdl-rxnfile
Comment=MDL 2D Reaction-Data Representation Format
Comment[de]=MDL 2D Reaktionsdaten-Darstellungsformat
Comment[fr]=Format MDL de Représentation 2D de Données Réactionnelles
Icon=chemistry
Patterns=*.rxn;
